---
group:
  name: 'qubvel'
  description: ''
  projects:
  - name: 'efficientnet'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'segmentation_models'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'segmentation_models.pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  